/* ============ CSS RESET
=========================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,textarea,p,blockquote,th,td,hr,img {  
   margin:					0px; 
   padding:					0px;
	border:					0px; 
			}
table { 
   border-collapse:		collapse; 
   border-spacing:		0; 
			}
address,caption,cite,code,dfn,em,th,var { 
   font-style:				normal; 
   font-weight:			normal; 
			} 
ol,ul {
	list-style:				none;
			} 
caption,th { 
   text-align:				left; 
			} 
h1,h2,h3,h4,h5,h6 { 
	font-size:				100%; 
	font-weight:			normal; 
			}
em {
	font-style:italic;
			}
q:before,q:after { 
    content:				''; 
			} 
abbr,acronym { 
	border:					0; 
			}


/* ============ GENERAL STYLING
=========================================*/
body {
	background: 			url(/images/bg-body.png) repeat-x;
	background-repeat:	repeat-x;
	background-color:		#bad2f7;
	background-position:	0px 0px;
	font-size:				13px;
	color:					#556F95;
	font-family: 			Arial, Helvetica, sans-serif;
	height:					100%;
			}
#body-wrapper,
#topnav-wrapper,
#wrapper {
	margin:					auto;
	position:				relative;
			}
#body-wrapper {
	position:				relative;
	width:					770px;
	background:				transparent url(/images/bg-body-wrapper.png) repeat-y 0px 0px;
			}
#topnav-wrapper{
	width:					770px;
	background:				url(/images/bg-nav-wrapper.jpg) no-repeat 0px 0px;
}
.separator {
	background:				url(/images/sep-bar-content.jpg) repeat-x 0px 0px;
	height:					4px;
}
#wrapper { 
	background:				url(/images/bg-wrapper.gif) repeat-y 0px 0px;
	background-color:		#fafafa;
	width:					750px;
			}	
.title {
	margin-top:				0px;
		}
.hidden {
	display:					none;
		}
h1,h2,h3,h4,h5 {
	font-family:			Arial,Helvetica, sans-serif;
	font-weight:			bold;
	color:					#556F95;
		}
h3 {
	font-size:				14px;
	margin-top:				6px;
		}
h4 {
	font-size:				12px;
	padding:					2px 0px 2px 2px;
		}
h5 {
	font-size:				10px;
		}

strong {
	color:					#5b86c8;
	font-weight:			bold;
		}
a {
	color:					#5b86c8;
	text-decoration:		none;
		}
a:hover {
	text-decoration:		underline;
		}
p {
	line-height:			15px;
		}
.vines {
	position:				absolute;
	width:					41px;
	height:					212px;
	z-index:					100;
		}
#vine-topleft {
	top:						-54px;
	left:						-24px;
	background:				url("/images/vine-left.png") no-repeat 0 0;
		}
#vine-topright {
	top:						-44px;
	right:					-23px;
	background:				url("/images/vine-right.png") no-repeat 0 0;
		}
#vine-bottomleft {
	top:						-4px;
	left:						-24px;
	background:				url("/images/vine-left.png") no-repeat 0 0;
		}
#vine-bottomright {
	top:						-12px;
	right:					-23px;
	background:				url("/images/vine-right.png") no-repeat 0 0;
		}


/* ============ NAV AREA
=============================================== */
#topnav-area {
	background-repeat:	no-repeat;
/*	backgound-position:	0px 0px; */
	height:					199px;
	width:					770px;
	position:				relative;
	z-index:					300;
			}
#nav-news,
#nav-artists,
#nav-home,
#nav-studio,
#nav-store {
	position:				absolute;
	z-index:					400;
			}
#topnav-area li a  span {
	display:					none;
			} 
#nav-news {
	background:				url(/images/nav-news.jpg) no-repeat 0px -52px;
	top:						95px;
	left:						225px;
	width:					55px;
	height:					52px;
			}
#nav-artists {
	background:				url(/images/nav-artists.jpg)  no-repeat 0px -47px;
	top:						136px;
	left:						280px;
	width:					80px;
	height:					47px;
			}
#nav-home {
	background:				url(/images/nav-home.jpg)  no-repeat 0px -88px;
	top:						95px;
	left:						360px;
	width:					55px;
	height:					88px;
			}
#nav-studio {
	background:				url(/images/nav-studio.jpg)  no-repeat 0px -47px;
	top:						136px;
	left:						412px;
	width:					80px;
	height:					47px;
			}
#nav-store {
	background:				url(/images/nav-store.jpg)  no-repeat 0px -52px;
	top:						95px;
	left:						484px;
	width:					63px;
	height:					52px;
			}
a:hover#nav-news,
a:hover#nav-artists,
a:hover#nav-home,
a:hover#nav-studio,
a:hover#nav-store {
	background-position: left top;
			}
#news #nav-news,
#artists #nav-artists,
#home #nav-home,
#studio #nav-studio,
#store #nav-store {
	background-position:	left bottom;
			}
#bottomnav-area li {
	display:					inline;
			}


/* ================ HOME PAGE - FEATURED AREA
======================================================== */
.feature-center {
	text-align:				center;
	margin-bottom:			8px;	
}

#feature-area {
	position:				relative;
	z-index:					0;
	padding:					0px;
	min-height:				560px;
	height:					auto !important;
	height:					560px;
	background:				#bad2f7 url(/images/bg-feature-area.png) repeat-y 0px 0px;
			}
#feature-bg,
#announcement-bg{
	position:				absolute;
	left:						0px;
	z-index:					0;
	width:					750px;
			}
#feature-bg {
	background:				url(/images/bg-feature-top.jpg) no-repeat 0px 0px;
	height:					281px;
	top:						0px;
		}
#announcement-bg {
	height:					278px;
	background:				url(/images/bg-announcement-other.jpg) no-repeat 0px 0px;
	bottom:					0px;
		}
#home #announcement-bg {
	background:				url(/images/bg-announcement-home.jpg) no-repeat 0px 0px;
		}
#floated-features {
	z-index:					650;
	position:				relative;
	padding:					0px 17px 0px;
	margin:					0px 0px;
	min-height:				281px;
	height:					auto !important;
	height:					281px;
		}
.feature {
	min-height:				280px;
	height:					auto !important;
	height:					280px;
		}
.feature a  {
	position:				relative;
		}
.feature-wrapper {
	padding-left:			0px;
	float:					left;
	margin-bottom:			5px;
		}
.feature-wrapper h2 {
	height:					17px;
	margin:					0px 0px 3px;
		}			
.feature-wrapper h2 span {
	display:					none;
		}
#news-feature,
#merch-feature,
#studio-feature,
#artists-feature,
#artist-list,
#artists-feature,
#news-articles,
#news-article-list,
#left-column {
	padding:					10px 8px;
		}
#news-feature {
	width:					227px;
		}
#home h2.news {
	background:				url(/images/heading-news.png) no-repeat 0 0;
		}
h2.news {
	width:					236px;
		}				
#news-feature p img {
	margin:					-13px 10px 0px -35px;
	float:					left;
		}
#news-articles p {
	margin:					6px 8px 8px 8px;
		}
#news-feature ul {
	margin-top:				6px;
	list-style:				none;
		}
#news-feature ul li {
	min-height:				54px;
  	height:					auto !important;
  	height:					54px;
		}
#news-feature ul li p {
	color: #fff;
		}
#news-feature ul p,
#news-feature ul h4 {
	padding:					0px 6px 8px 30px;
		}
#news-feature ul h4 {
	padding-bottom:		2px;
		}
.newsitem-charm,
.newsitem-trecs,
.newsitem-ff5,
.newsitem-karl,
.newsitem-tff,
.newsitem-smith {
	background:				no-repeat 0px 0px;
		}

.newsitem-charm {
	background-image: url(/images/news/featured-news-charm_TN_.png);
		}
.newsitem-ff5 {
	background-image: url(/images/news/featured-news-ff5_TN_.png);
		}
.newsitem-karl {
	background-image: url(/images/news/featured-news-denson_TN_.jpg);
		}
.newsitem-trecs {
	background-image: url(/images/news/featured-news-trecs_TN_.png);
		}
#merch-feature {
	width:				256px;
	margin:				0px 4px;
		}
#news-article-list {
	width:				220px;
		}
#news-articles {
	width:				449px;
	margin:				0px 4px;
		}
#home h2.merch {
	background:			url(/images/heading-merch.png) no-repeat 0px 0px;
		}			
h2.merch {
	width:				272px;
		}
#studio-feature {
	width:				175px;
	position:			relative;
		}
h2.studio {
	width:				191px;
	background:			url(/images/heading-studio.png) no-repeat 0px 0px;
		}
h2.your-items {
	width:				153px;
	background:			url(/images/heading-youritems.png) no-repeat 0px 0px;
		}
h2.store-items {
	width:				163px;
	background:			url(/images/heading-storeitems.png) no-repeat 0px 0px;
		}
.featured-item {
	margin:				0px auto;
	display:				block;
		}
.featured-studio-pic {
	bottom:				26px;
	left:					0px;
	width:				176px;
	margin:				0px;
	height:				137px;
		}
#announcement {
	clear:				both;
	padding:				0px 18px 10px 325px;
	position:			relative;
	z-index:				200;
		}
#announcement h2 {
	width:				405px;
	height:				29px;
	background:			url(/images/headline-announcement.png) no-repeat 0px 0px;
		}
#announcement h3 {
	margin:				3px 20px 1px 4px;
	}
#announcement p {
	margin-right: 20px;
}
#announcement span {
	display:				none;
		}
.right {
	text-align: right;
}

.checkered {
	background:			url(/images/bg-feature-mesh.png) no-repeat 0px 0px;
		}
.uncheckered {
	background-color:	#FFFFFF;
	background-repeat:repeat-x;
	height:				100%;
	padding:				8px;
		}



/* ============ HOME PAGE - EMAIL AREA
==================================== */
#email-area {
	background-image:	url(/images/bg-email-top.jpg);
	background-repeat:no-repeat;
	background-color:	#E2E4E5;
	min-height:			170px;
  	height:				auto !important;
  	height:				170px;
	padding:				10px 0px 8px 15px;
	position:			relative;
			}
#email-area-bag {
	float:				left;
	width:				172px;
	height:				129px;
	clear:				both;
	margin:				5px 12px 0px 20px;
		}
#email-area p {
	margin:				27px 40px 0px 200px;
		}
#email-title {
	float:				left;
	height:				22px;
	width:				690px;
	background:			url(/images/headline-email.png) no-repeat 0px 0px;
		}
#email-title span {
	display:				none;
		}
#email-bottom {
	position:			absolute;
	bottom:				0px;
	left:					0px;
	background:			url(/images/bg-email-bottom.jpg) no-repeat 0px 0px;
	height:				19px;
	width:				750px;
	clear:				both;
	z-index:				0;
			}



/* ---------- HOME PAGE - TRUISMS AREA
---------------------------------------------*/
#truisms-area {
		background: url(/images/sep-bar-content.jpg) repeat-x bottom left;

	padding:		10px 230px 8px 15px;
	position:	relative;
		}
#truisms-area h2 {
	background: url(/images/headline-tellurianwisdom.png) no-repeat 0px 0px;
	width:		294px;
	height:		23px;
		}
#truisms-area h2 span {
	display:		none;
		}
#truisms-image {
	position:	absolute;
	right:		35px;
	top:			-27px;
		}
#truisms-image img {
	margin:		0px;
	display:		block;
		}


/* =========== FOOTER
==================================== */
#footer {
	background: url(/images/sep-bar-content.jpg) repeat-x bottom left;
	position:relative;
	padding:10px;
	clear: both;
	text-align: center;
	vertical-align: bottom;
			}

#footer .navlist li {display: inline;}




/* ---------- SUB PAGES
---------------------------------------------*/
#left-smallbox {
	float:left;
	height:300px;
	margin: 0px 8px 0px 15px;
	width:247px;
		}

#right-largebox {
	padding: 10px 8px;
	width:436px;
}

#content-area {
	background-image:url(/images/bg-blank.jpg);
	background-repeat:no-repeat;
	height: 539px;
	padding-top: 18px;
	z-index: 10;
}
.news-item {
	background-image:url(/images/sep-bar-small.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	margin-left: 3px;
}
/* ---------- STORE
---------------------------------------------*/
#store #right-largebox p {
	margin:	6px 3px 0px 6px;
}

.store-item-container {
	height:250px;
	width:210px;
	float: left;
	margin: 0px 0px 0px 8px;
}
.store-item-container p {
	font-size:10px;
	color:#f3f3f3;
	line-height:15px;
}
.store-item-container em {
	color:#B5D5FF;
}
.store-item-container a, .store-item-container img {
	text-decoration:none;
	
}
.store-item-container a:hover {
	text-decoration:underline;
	color:#5B86C8;
}
#store-cart p img {
	margin:0px 6px 0px 0px;
	float:left;
}
#left-column {
	width:238px;
	margin:0px 4px 0px 4px;
}
.store-item {
	background-image:url(/images/sep-bar-small.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	height:96px;
	margin: 3px 0px 3px 6px;
	color:#5E729C;
	padding: 0px 0px 8px 0px;
	font-size: 10px;
	line-height:13px;
}
.store-item img {
	margin:0px 6px 0px 0px;
	float:left;
}
.store-item em {
	color:#788FAB;
}
.store-item strong {
	color:#5b86c8;
	font-weight: bold;
}

/* ---------- HOME PAGE - ARTISTS PAGE
---------------------------------------------*/
#artists-feature {
	width:494px;
	margin: 0px 4px 0px;
}


#artist-list {
	width:180px;
}

h2.artists {
	width: 494px;
	background: url(/images/heading-artists.png) no-repeat 4px 0px;
				}
h2.artist-list {
	width: 180px;
	background: url(/images/heading-artistlist.png) no-repeat 0px 0px;
}


#userform input, #userform select { margin: 2px 3px 2px 6px; }
/*
#creature {
	left:329px;
	position:absolute;
	top:67px;
	z-index:500;
	width: 99px;
	height: 105px;


} */
center {display: none; visibility: hidden;}

#store #left-column h3 { padding-top: 10px;}

.item-table tr, .item-table td { margin: 5px; padding:2px; }
.item-table input { border: none; }
.item-table td {width:40%;}
.item-table tr, .item-table { width: 90%; }
.item-table { margin: 3px 0px 3px 10px;}

.band {margin-bottom: 20px;}
.band ul li {display: inline; margin-right: 8px;}
.band ul { margin-top: 0px;} 

#studio #news-article-list img {margin: 6px;} 

#studio #news-article-list p  { margin: 0px 6px 6px;}  


#sending .button {position:relative; top:-3px;}
#email-area img#valid {position:relative; top:-1px;margin:0px 3px;}

hr {border: none;}







fieldset {
  padding: 1em .3em 1em 1em;

  font:80%/1 sans-serif;
	border:1px solid gray;
	margin: 10px 3px 4px 10px;
  }

label {
  float:left;
  width:35%;
  margin-right:0.5em;
  padding-top:0.2em;
  text-align:left;
	font-size: small;
  font-weight:bold;
  }

legend {
  padding: 0.2em 0.2em;
  border:1px solid gray;
  color:gray;
  font-size:large;
  text-align:right;
  }

fieldset input, select { width: 225px; border: none;} 

select {width: 225px;}

label {
	clear: left;
}

#payform label, #payform select, #payform input {margin: 2px;}

#userform {margin-top:20px;}
fieldset p {padding: 5px 15px 15px; font-size: small;}
#shipdestselect input  { width: 15px; border: none;}


.shippingconfirmation .pdgmainhdr { font-size: small; font-weight:bold; } 
.shippingconfirmation table.pdgmain {margin: 6px 0px 6px 0px;}

/* Classes added by BOBBY */

.paragraph_right {
	text-align: right;
}
.paragraph_center  {
	text-align: center;
}
.features {
	margin: 4px 3px 4px 16px;
}
.disc {
	list-style-type: disc;
}
.button
{
	background: #f7f7f7;
	border: 1px solid #4C77B6;
	color: #000000;
	font-family: Verdana, Helvetica, Sans-Serif;
	font-size: 12px;
	padding: 2px;
	vertical-align: middle;
}
.submitstatus {
	margin-top: 10px;
	color:red;
}
.email_submit_button {
	position:relative; top:-2px;margin:4px; width: 250px; color: red;
}

.email_form_input { 
	padding: 2px;width:250px; margin:4px; border: none;
}

